Bug 1410792 - The Compliance policy does not actually annotate the Openshift image
Summary: The Compliance policy does not actually annotate the Openshift image
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: SmartState Analysis
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.0
Assignee: Mooli Tayer
QA Contact: Dave Johnson
URL:
Whiteboard: container
Depends On: 1371225
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-06 13:58 UTC by Satoe Imaishi
Modified: 2017-02-28 13:54 UTC (History)
6 users (show)

Fixed In Version: 5.7.0.14
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1371225
Environment:
Last Closed: 2017-02-28 13:54:44 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 Pavel Zagalsky 2017-01-22 10:58:18 UTC
The annotation was added after scan:
Annotations:    images.openshift.io/deny-execution=true
                security.manageiq.org/failed-policy=openscap policy


Note You need to log in before you can comment on or make changes to this bug.